Subject: Re: bug#76186: 31.0.50; (recenter 0) sometimes does not recenter as expected

From: Markus Triska <[email-masked]>
Date: Wed, 12 Feb 2025 23:05:34 +0100

Stephen Berman <[email-masked]> writes:

> I can reproduce the issue, both with the original code snippet and the
> current one, on this system:

Thank you so much Steve! I greatly appreciate you taking the time to try
the example, and I am very glad that you can confirm this issue, because
this may help us to better reproduce and narrow down the problem.

> However, I will be traveling for about a week and won't be able to do
> that till the end of next week at the earliest.

Please enjoy your travel! I am grateful for every input, no matter when
it arrives. I first encountered the issue more than one year ago, and I
look forward to working on it with you when you have time. Please let me
know any time if you have any questions or comments.

Thank you and all the best,
Markus